@charset "UTF-8";
/* =====
 * ZEH-Mへの取り組み レイアウト
============================================================================= */
.article-main.zeh-contents h3 {
  background-color: transparent;
  text-align: center;
  color: #000;
  margin-top: 60px;
}

.article-main.zeh-contents p {
  text-align: center;
}

.article-main.zeh-contents .mt60 {
  margin-top: 60px;
}
